---
references:
- id: AhmedFractional2007
  accessed:
    - year: 2016
      month: 6
      day: 14
  author:
    - family: Ahmed
      given: E.
    - family: Elgazzar
      given: A. S.
  citation-key: AhmedFractional2007
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  container-title-short: 'Physica A: Statistical Mechanics and its Applications'
  DOI: 10.1016/j.physa.2007.01.010
  ISSN: 0378-4371
  issue: '2'
  issued:
    - year: 2007
      month: 6
      day: 15
  page: 607-614
  title: On fractional order differential equations model for nonlocal epidemics
  type: article-journal
  volume: '379'

- id: BendahmaneTuring2015
  accessed:
    - year: 2016
      month: 6
      day: 14
  author:
    - family: Bendahmane
      given: Mostafa
    - family: Ruiz-Baier
      given: Ricardo
    - family: Tian
      given: Canrong
  citation-key: BendahmaneTuring2015
  container-title: Journal of Mathematical Biology
  container-title-short: J. Math. Biol.
  DOI: 10.1007/s00285-015-0917-9
  ISSN: 0303-6812, 1432-1416
  issue: '6'
  issued:
    - year: 2015
      month: 7
      day: 29
  language: en
  page: 1441-1465
  title: >-
    Turing pattern dynamics and adaptive discretization for a super-diffusive
    Lotka-Volterra model
  type: article-journal
  volume: '72'

- id: BucurNonlocal2016
  accessed:
    - year: 2019
      month: 5
      day: 24
  author:
    - family: Bucur
      given: Claudia
    - family: Valdinoci
      given: Enrico
  citation-key: BucurNonlocal2016
  collection-title: Lecture Notes of the Unione Matematica Italiana
  DOI: 10.1007/978-3-319-28739-3
  event-place: New York, NY
  ISBN: 978-3-319-28738-6 978-3-319-28739-3
  issued:
    - year: 2016
  language: en
  publisher: Springer International Publishing
  publisher-place: New York, NY
  title: Nonlocal Diffusion and Applications
  type: book
  URL: https://arxiv.org/abs/1504.08292
  volume: '20'

- id: CamrudNovel2017
  accessed:
    - year: 2019
      month: 7
      day: 3
  author:
    - family: Camrud
      given: Evan
  citation-key: CamrudNovel2017
  container-title: arXiv:1708.06605 [math]
  DOI: 10.18576/pfda/040402
  issued:
    - year: 2017
      month: 8
      day: 9
  title: >-
    A novel approach to fractional calculus: utilizing fractional integrals and
    derivatives of the Dirac delta function
  type: article-journal
  URL: http://arxiv.org/abs/1708.06605

- id: GrangerIntroduction1980
  accessed:
    - year: 2016
      month: 6
      day: 14
  author:
    - family: Granger
      given: C. W. J.
    - family: Joyeux
      given: Roselyne
  citation-key: GrangerIntroduction1980
  container-title: Journal of Time Series Analysis
  DOI: 10.1111/j.1467-9892.1980.tb00297.x
  ISSN: 1467-9892
  issue: '1'
  issued:
    - year: 1980
      month: 1
      day: 1
  language: en
  page: 15-29
  title: >-
    An Introduction to Long-Memory Time Series Models and Fractional
    Differencing
  type: article-journal
  volume: '1'

- id: HurvichMultistep2002
  accessed:
    - year: 2016
      month: 6
      day: 21
  author:
    - family: Hurvich
      given: Clifford M.
  citation-key: HurvichMultistep2002
  collection-title: Forecasting Long Memory Processes
  container-title: International Journal of Forecasting
  container-title-short: International Journal of Forecasting
  DOI: 10.1016/S0169-2070(01)00151-0
  ISSN: 0169-2070
  issue: '2'
  issued:
    - year: 2002
      month: 4
  page: 167-179
  title: >-
    Multistep forecasting of long memory series using fractional exponential
    models
  type: article-journal
  URL: http://archive.nyu.edu/handle/2451/14794
  volume: '18'

- id: NguyenTienFractional2013
  accessed:
    - year: 2019
      month: 7
      day: 3
  author:
    - family: Nguyen Tien
      given: Dung
  citation-key: NguyenTienFractional2013
  container-title: Journal of Mathematical Analysis and Applications
  container-title-short: Journal of Mathematical Analysis and Applications
  DOI: 10.1016/j.jmaa.2012.07.062
  ISSN: 0022-247X
  issue: '1'
  issued:
    - year: 2013
      month: 1
      day: 1
  page: 334-348
  title: Fractional stochastic differential equations with applications to finance
  type: article-journal
  volume: '397'

- id: OrtigueiraWhat2015
  accessed:
    - year: 2019
      month: 7
      day: 3
  author:
    - family: Ortigueira
      given: Manuel D.
    - family: Tenreiro Machado
      given: J. A.
  citation-key: OrtigueiraWhat2015
  collection-title: Fractional PDEs
  container-title: Journal of Computational Physics
  container-title-short: Journal of Computational Physics
  DOI: 10.1016/j.jcp.2014.07.019
  ISSN: 0021-9991
  issued:
    - year: 2015
      month: 7
      day: 15
  page: 4-13
  title: What is a fractional derivative?
  type: article-journal
  volume: '293'

- id: SabzikarTempered2015
  accessed:
    - year: 2019
      month: 7
      day: 3
  author:
    - family: Sabzikar
      given: Farzad
    - family: Meerschaert
      given: Mark M.
    - family: Chen
      given: Jinghua
  citation-key: SabzikarTempered2015
  collection-title: Fractional PDEs
  container-title: Journal of Computational Physics
  container-title-short: Journal of Computational Physics
  DOI: 10.1016/j.jcp.2014.04.024
  ISSN: 0021-9991
  issued:
    - year: 2015
      month: 7
      day: 15
  page: 14-28
  title: Tempered fractional calculus
  type: article-journal
  volume: '293'

- id: SardarMathematical2015
  accessed:
    - year: 2016
      month: 6
      day: 14
  author:
    - family: Sardar
      given: Tridip
    - family: Rana
      given: Sourav
    - family: Chattopadhyay
      given: Joydev
  citation-key: SardarMathematical2015
  container-title: Communications in Nonlinear Science and Numerical Simulation
  container-title-short: Communications in Nonlinear Science and Numerical Simulation
  DOI: 10.1016/j.cnsns.2014.08.009
  ISSN: 1007-5704
  issue: 1–3
  issued:
    - year: 2015
      month: 5
  page: 511-525
  title: A mathematical model of dengue transmission with memory
  type: article-journal
  volume: '22'

- id: WilliamsFractional2007
  author:
    - family: Williams
      given: Paul
  citation-key: WilliamsFractional2007
  issued:
    - year: 2007
  language: en
  title: Fractional Calculus of Schwartz Distributions
  type: thesis
...
